@charset "utf-8";

.clear {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}

.clearfix { zoom:1; }
.clearfix:after { 
	content:"."; 
	display: block; 
	height:0px; 
	clear:both; 
	line-height:0; 
	visibility:hidden;
}

.fl { float: left; }
.fr { float: right; }

.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }


/* @group テキスト要素 */

.bold { font-weight: bold; }

.font11 { font-size: 11px;line-height: 1.4; }
.font12 { font-size: 12px;line-height: 1.5; }
.font13 { font-size: 13px; }
.font14 { font-size: 14px;line-height: 1.3; }
.font15 { font-size: 15px;line-height: 1.3; }
.font16 { font-size: 16px;line-height: 1.3; }
.font17 { font-size: 17px;line-height: 1.3; }
.font18 { font-size: 18px;line-height: 1.3; }

/* Margin & Padding */
.mt3 { margin-top: 3px; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }		.pt20 { padding-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }		.pt30 { padding-top: 30px; }
.mt40 { margin-top: 40px; }		.pt40 { padding-top: 40px; }
.mt50 { margin-top: 50px; }

.mb3 {margin-bottom: 3px;}
.mb5 {margin-bottom: 5px;}
.mb6 {margin-bottom: 6px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}

.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml25 {margin-left: 25px;}
.ml40 {margin-left: 40px;}

.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr14 {margin-right: 14px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr30 {margin-right: 30px;}
.mr40 {margin-right: 40px;}

/* @end */